<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.mjweather.settingpreference.pref.MJPreferenceWithHeadIconDesc android:title="@string/setting_personality_voice_shop" android:summary="@string/setting_personality_function_voice_shop" app:headIcon="@drawable/action_info_icon" />
    <com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/setting_personality_function_voice_shop_shift_assist" android:key="setting_personality_function_voice_shop_shift_assist" />
    </com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
    <com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/setting_personality_function_voice_shop_set_alarm" android:key="setting_personality_function_voice_shop_set_alarm" />
    </com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
</PreferenceScreen>